#zend framework 1.12

Fast Forward: Zend Framework 1.12.20 und Ember 2.8 & Ember 2.9 Beta verfügbar

Heute starten wir mit einigen Updates ins Fast Forward: So sind Zend Framework 1.12.20 sowie Ember 2.8 und 2.9 Beta erschienen. Außerdem kennzeichnet Chrome ab Januar 2017 alle HTTP-Seiten, bei denen Passwörter oder Kreditkarteninformationen übertragen werden, als "nicht sicher". Darüber hinaus stellen wir euch das Android-Fingerprint-API mitsamt Test Cases vor und zeigen, wie man AMP in WordPress richtig einsetzt.

Zend Framework 1.12.16 und 2.4.8 sind erschienen

Gleich zwei neue Updates sind für Zend Framework erschienen. So erhielten sowohl der 1.x-er-Release-Zweig als auch die aktuelle Long-Term-Support-Version Zend Framework 2.4.x mit den Versionen 1.12.16 und 2.4.8 jeweils ein Update. Im Vordergrund stehen dabei vor allem mehrere Security-Fixes für das beliebte Framework.

Zend Framework stopft kritische Sicherheitslücke

Matthew Weier O’Phinney hat gleich drei neue Versionen des Zend Framework veröffentlicht: ZF 1.12.14, ZF 2.4.6 und ZF 2.5.2 enthalten einen Fix für eine kritische Sicherheitslücke, die unter aktiver Mithilfe von Anthony Ferrara geschlossen wurde.

X
- Gib Deinen Standort ein -
- or -